@media screen and (max-width: 767px) {
    /* * {
        border: 1px solid red;
    } */
    body {
        overflow-x: hidden;
    }
    #barba-wrapper {
        overflow-x: hidden;
    }
    .hero-logo{
        width: 150px;
    }
    .hero-content h2 {
        font-size: 1.2rem;
    }
    .hero-content h1 {
        font-size: 2rem;
    }
    .explore-button {
        bottom: 10vw;
    }
    .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    header {
        padding:20px 15px 15px;
    }
    nav {
        display: none;
    }
    .right-menu {
        gap: 15px;
    }
    .right-menu li img {
        width: 26px;
    }
    .menu-btn {
        display: block;
    }
    .mobile-sidebar {
        display: block;
    }

    .mobile-sidebar {
        background: #393939;
        color: #fff;
        padding: 20px;
        position: fixed;
        z-index: 9999;
        top: 0;
        width: 100vw;
        right: 0;
        bottom: 0;
        transform: translateX(100%);
        /* transition: .5s; */
    }
    .close-icon {
        position: absolute;
        top: 6vw;
        width: 28px;
        height: 28px;
        right: 6vw;
        z-index: 9999;
    }
    
    ul.nav-menu-mobile {
        list-style: none;
        display: flex;
        flex-direction: column;
        gap: 20px;
        height: 100%;
        justify-content: center;
        align-items: flex-start;
    }
    
    ul.nav-menu-mobile li a {
        text-decoration: none;
        font-size: 1.5rem;
        font-weight: lighter;
        color: var(--primary-color);
    }
    .nav-menu-mobile li.active a{
        color: #fff;
    }
    .menu-footer {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        border-top: 1px dashed #6b6b6b;
        padding: 20px;
    }
    .menu-footer ul {
        display: flex;
        gap: 20px;
        justify-content: start;
        margin: 0;
        list-style-type: none;
    }
    .menu-footer a {
        width: 24px;
    }
    .menu-footer a img {
        width: 24px;
    }

    .home-slider  {
        transform: translateY(-60%) scale(0.6);
    }
    .home-slider .swiper-slide {
        height: 60dvh;
    }
    .home-slider .swiper-slide img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
    .slide-content::before {
        display: none;
    }
    .slide-content {
        padding: 0;
    }
    .slide-content h1 {
        /* font-size: 38px; */
        font-size: 28px;
        margin: 10px 0 0 0 !important;
    }
    .home-slider span.outlined-text {
        margin-top: -85px;
    }
    .divider {
        margin: 30px 0;
    }
    h1.title {
        font-size: 1.5rem;
    }
    h1.black-title {
        font-size: 1.5rem;
        margin-bottom: 20px;
    }
    .swiper-clients-wrapper.pt-5 {
        padding-top: 0 !important;
    }
    .cl-flex-items {
        gap: 20px;
        margin: 0;
    }
    .ab-img {
        margin-bottom: 30px;
    }
    ul.milestone-list{
        flex-wrap: wrap;
        gap: 20px;
        margin: 0;
        padding: 0;
        justify-content: space-between;
    }
    .milestone-list li{
        width: 45%;
    }
    .ms-block h1 {
        font-size: 3rem;
    }
    .reverse-mb {
        flex-direction: column-reverse;
    }
    .address-row .center-block {
        padding: 20px 15px;
        margin: 30px 0;
        border-top: 1px solid gainsboro;
        border-bottom: 1px solid gainsboro;
        border-left: none;
        border-right: none;
    }
    .title-tst {
        font-size: 1.8rem;
        text-transform: uppercase;
        letter-spacing: 3px;
        font-family: 'RegularLight';
    }
    .service-jumbo h4 {
        font-size: 16px;
    }
    .service-jumbo .contact-btn {
        margin-top: 30px;
    }
    .contact-form input[type="submit"] {
        padding: 10px;
        width: 200px;
    }
    .in-section {
        padding: 30px 0;
    }
}